<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" id="connect-file" xml:lang="ru">

  <info>
    <link type="guide" xref="index#connections"/>
    <link type="seealso" xref="connect"/>
    <title type="sort">2</title>

    <revision version="0.2" pkgversion="3.8" date="2013-03-23" status="final"/>

    <credit type="author">
      <name>Екатерина Герасимова (Ekaterina Gerasimova)</name>
      <email>kittykat3756@googlemail.com</email>
    </credit>

    <license>
      <p>Creative Commons Share Alike 3.0</p>
    </license>

    <desc>Использование файла удалённого подключения для подключения к удалённому компьютеру.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Stas Solovey</mal:name>
      <mal:email>whats_up@tut.by</mal:email>
      <mal:years>2012</mal:years>
    </mal:credit>
  </info>

  <title>Connect using a <file>.vnc</file> file</title>

  <p>Some hosts distribute <em>remote connection files</em>, that generally end
  with the suffix <file>.vnc</file>, instead of using a host address and
  port.</p>

  <steps>
    <item>
      <p>Select <guiseq><gui style="menu">Remote</gui>
      <gui style="menuitem">Open</gui></guiseq>.</p>
    </item>
    <item>
      <p>Выберите файл, который нужно открыть</p>
    </item>
    <item>
      <p>Click the <gui style="button">Open</gui> button.</p>
    </item>
  </steps>

  <note style="tip">
    <p>You can also open a remote connection file from <app>Files</app>.</p>
  </note>

</page>
